
  clear all

  addpath(genpath('../include/'));
  rehash

  file = '/home/ecoliver/Desktop/data/cars/Rossby_radius.mat';
  load(file);

  figure; cmin = 1; cmax = 3.5; set(gcf, 'position', [2099         537         708         357]);
  m_proj('mercator', 'lat', [-70 70], 'lon', [0 360]);
  [C,H] = m_contourf(lon, lat, c1, [-99 cmin:0.1:cmax 99]);
  set(H, 'linestyle', 'None');
  caxis([cmin cmax]);
  m_coast('patch', 0.75*[1 1 1]);
  H = colorbar; ylabel(H, '[m/s]');
  title('First baroclinic gravity wave speed (CARS 2009)');
  m_grid;
  % set(gcf, 'color', 'w'); export_fig /home/ecoliver/Desktop/data/cars/Rossby_radius.pdf -pdf
